@charset "utf-8";
/* CSS Document */

	.ff_composer * {
		-webkit-box-sizing	: border-box;
		-moz-box-sizing		: border-box;
		box-sizing			: border-box;
	}
	.ff_composer .line,
	.ff_composer .line:last-child,
	.ff_composer .last_unit{overflow:hidden;}
	.ff_composer .unit{float:left; padding:10px;}
	.ff_composer .unit_right{float:right;}
	.ff_composer .size1of1{float:none;}
	.ff_composer .size1of2{width:50%;}
	.ff_composer .size1of3{width:33.33333%;}
	.ff_composer .size2of3{width:66.66666%;}
	.ff_composer .size1of4{width:25%;}
	.ff_composer .size3of4{width:75%;}
	.ff_composer .line:last-child,
	.ff_composer .last_unit{float:none;width:auto;}
	.ff_composer p,
	.ff_composer h1,
	.ff_composer h2,
	.ff_composer h3,
	.ff_composer h4,
	.ff_composer h5,
	.ff_composer h6 {margin-top: 0;}
	.ff_composer .required_item {margin-left: 0; color:red;}
	.ff_composer textarea,
	.ff_composer input[type="text"],
	.ff_composer input[type="email"],
	.ff_composer input[type="url"],
	.ff_composer input[type="number"],
	.ff_composer input[type="password"],
	.ff_composer input[type="search"] {width: 75%;}
	.ff_composer ul.dynamic_recipients {list-style: none; padding:0;}
	.ff_composer .field_label {font-weight: bold;}
    .error {font-size:smaller; color:red}
	/*freeform single checkboxes*/
.mycheck {float:left; margin-right: 5px;}

.ff_composer p {margin-bottom:2px;}